﻿@model mysite.Models.article

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
 
    <title>Details</title>
  
</head>
<body>
    <div>
        <h4>جزئیات</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.DateRecord)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.DateRecord)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.NameArticle)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.NameArticle)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.WriterArticle)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.WriterArticle)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdStudent }) |
        @Html.ActionLink("بازگشت به لیست", "Index")
    </p>
</body>
</html>
